.add-image-form {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.form-title {
  margin: 0px;
}

.title-input {
  margin: 4px 0px;
  width: 100%;
}

.submit-image-btn,
.submit-comment-btn {
  width: 100%;
  background-color: #3cb371;
  color: white;
}

.add-comment-form {
  display: flex;
  flex-direction: column;
  padding: 8px;
  width: 100%;
  gap: 8px;
  border-top: solid 1px;
}

.signin-form {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
}

.signin-form .form-element {
  font-size: 12px;
  border-radius: 10px;
  padding: 8px;
  border: 1px solid black;
}

.signin-btn {
  padding: 8px;
  border-radius: 10px;
  text-align: center;
  background: #3cb371;
  color: white;
}

.signup-btn {
  padding: 8px;
  border-radius: 10px;
  text-align: center;
  background: #2b6bec;
  color: white;
}
